/* _setting CSS */
/* pc & sp
------------------------------------------------------------------------- */
#main a {
  word-break: break-all;
}
#main h3 {
  margin: 0 0 10px;
  padding: 0 0 0 2.3em;
  color: #1e831e;
  font-weight: bold;
  text-indent: -1.3em;
}
#main h3:before {
  position: absolute;
  left: 1.1em;
  content: 'Q. ';
  top: 0;
}
#main h3.title3:after {
  display: none;
}
#main .a_wrap {
  position: relative;
  margin: 0 0 30px 20px;
  padding: 0 0 0 15px;
}
#main .a_wrap:before {
  content: 'A. ';
  position: absolute;
  left: 0;
}
#main .a_wrap p {
  margin: 0 0 15px;
}
#main .a_wrap .formula {
  display: block;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
#main .page_nav {
  padding: 10px 0 60px 0;
}
#main .page_nav dl {
  width: 100%;
  padding: 0 30px 10px 30px;
  border: solid 2px #00a89a;
}
#main .page_nav dl dt {
  padding: 0 30px;
  margin: 0 auto;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  background-color: #fff;
  color: #00a89a;
  line-height: 2em;
  -webkit-transform: translate3d(0, -1em, 0);
          transform: translate3d(0, -1em, 0);
}
#main .page_nav dl dd {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  font-size: 1.6rem;
  text-align: left;
  padding-left: 20px;
  margin-right: 20px;
}
#main .page_nav dl dd.title {
  margin-bottom: 10px;
  color: #000;
  font-weight: bold;
  font-size: 1.8rem;
  border-bottom: dotted 1px #999;
}
#main .page_nav dl dd:before {
  position: absolute;
  top: 10px;
  left: 0;
  content: '';
  display: inline-block;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #00a89a transparent transparent transparent;
}
#main .page_nav dl dd a {
  text-decoration: none;
  color: #000;
}
#main .page_nav dl dd a:hover {
  color: #00a89a;
}

/* ////.pc & sp
------------------------------------------------------------------------- */
/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media all and (min-width: 751px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main a {
    word-break: break-all;
  }
  #main .text_wrap {
    margin: 0 0 45px;
  }
  #main .img_btn {
    display: none;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:751px | 751px ~
------------------------------------------------------------------------- */
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 25px;
  }
  #main h3 {
    margin: 0 0 5px;
  }
  #main .a_wrap img {
    max-width: 100%;
  }
  #main .a_wrap {
    margin-bottom: 20px;
  }
  #main .img_btn {
    display: block;
    text-align: center;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
